
#include "%{APPNAMELC}.h"
#include <tqpe/tqpeapplication.h>

int main( int argc, char ** argv )
{
    TQPEApplication a( argc, argv );

    %{APPNAME} mw;
    a.showMainWidget( &mw );

    return a.exec();
}
